@charset "utf-8";


.site-map{
    border: 1px solid #E6E6E6;
    margin-top: 20px;
    background: #fff;
    padding: 0 50px;
    margin-bottom: 25px;
    margin-left: 20px;
    padding-bottom: 30px;
    overflow: hidden;
}
.site-map dl{
	clear: both;
	margin: 20px auto;
    border: 1px solid #dcdcdc;
	overflow: hidden;
	padding: 20px 30px;
}
.site-map dl dt{
	border-bottom: 1px solid #1C6EBD;
	overflow: hidden;
}
.site-map dl h1{
	background: #1C6EBD;;
	color: #fff;
	float: left;
	width: 80px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
}
.site-map dl dd{
	padding: 20px 20px 10px 20px;
}
.site-map dl p{
	margin-right: 20px;
	display: inline-block;
}
.site-map dl a{
	font-size: 14px;
	font-weight: bold;
}
	